<div class="content">
<table class="table table-sm table-bordered">
    <tr>
        <th class="bg-warning" width="200">&{'paketlelang.nama_paket'}</th>
        <td><strong>${paket?.pkt_nama}</strong></td>
    </tr>
    <tr>
        <th class="bg-warning">&{'tag.klpd'}</th>
        <td>${paket?.satuan_kerja?.instansi?.nama}</td>
    </tr>
    <tr>
        <th class="bg-warning">&{'paketlelang.satuan_kerja'}</th>
        <td>${paket?.satuan_kerja?.stk_nama}</td>
    </tr>
    <tr>
        <th class="bgwarning">PPK</th>
        <td>#{list items:paket.ppkList, as:'ppk'} ${ppk?.peg_nama} #{/list}</td>
    </tr>
    <tr>
        <th class="bg-warning">&{'paketlelang.lokasi_pekerjaan'}</th>
        <td><table class="table table-condensed" id="tblLokasi">	  
	  <tr>
          <td width="150">&{'paketlelang.provinsi'}</td>
          <td width="150">&{'paketlelang.kab_kota'}</td>
          <td>&{'paketlelang.detail_loc'}</td>
      </tr>     
     #{list items:lokasiList, as:'lok'}
     <tr>
          <td>${lok.kabupaten?.propinsi?.prp_nama}</td>
          <td>${lok.kabupaten?.kbp_nama}</td>
          <td>${lok?.pkt_lokasi}</td>
     </tr>
     #{/list}    
   </table></td>
    </tr>
    <tr>
        <th class="bg-warning">&{'paketlelang.anggaran'}</th>
        <td><table id="tblSumberAnggaran" class="table table-sm">
	     <tr>
	              <td width="100">&{'paketlelang.tahun'}</td>
	              <td width="180">&{'paketlelang.sumber_dana'}</td>
	              <td>&{'paketlelang.kode_anggaran'}</td>
	              <td width="150">&{'paketlelang.nilai'} <span class="warning">**</span></td>
	      </tr>   
	     #{list items:anggaranList, as:'anggaran'}
	     <tr>
	         <td>${anggaran?.ang_tahun}</td>
	         <td>${anggaran?.sbd_id.label}</td>
	         <td>${anggaran?.ang_koderekening}</td>
	         <td>${anggaran.ang_nilai?.rupiah()}</td>
	      </tr>
	      #{/list}
	    </table></td>
    </tr>
    <tr>
        <th class="bg-warning">&{'paketlelang.nilai_pagu_paket'}</th>
        <td>${paket?.pkt_pagu?.rupiah()}</td>
    </tr>
    <tr>
        <th class="bg-warning">&{'paketlelang.nnilai_hps'}</th>
        <td>${paket?.pkt_hps?.rupiah()}</td>
    </tr>
    <tr>
        <th class="bg-warning">&{'paketlelang.no_surat'}</th>
        <td>${paket?.pkt_no_spk}</td>
    </tr>
     <tr>
        <th class="bgwarning">Pokja</th>
        <td>${panitia?.pnt_nama}</td>
    </tr>
</table>
</div>


